uuid: dd97da66-4351-4ea1-bfcb-b2ae1070ec81
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.contact_us
  module:
    - text
id: paragraph.contact_us.field_description
field_name: field_description
entity_type: paragraph
bundle: contact_us
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
